#logistic img {
    width: 100%;
    margin-bottom: 62px;
height: 351px;border-radius: 31px;object-fit: cover;}


#logistic  {
    background: #ffffff;
    padding-block: 108px;
    margin-block: -44px;
    margin-bottom: 0;
}

#logistic H3 {
    FONT-FAMILY: 'Alfont-Bold';
}
#logistic p {
    font-family: 'Alfont-Light';
    margin-block: 20px;
    line-height: 2;
    margin-bottom: 62px;
}